"IDS_ABOUT_DATE_LABEL" = "Dátum";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "Licenc vásárlása";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer-azonosító";
"IDS_ABOUT_VERSION_LABEL" = "Verzió";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "Kérjük, várjon, amíg %1% elfogadja a kérését.";
"IDS_BACK" = "Vissza";
"IDS_CANCEL" = "Mégse";
"IDS_CONTINUE" = "Folytatás";
"IDS_ERROR" = "hiba";
"IDS_FINISH" = "Befejezés";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "Egy másik szakértő már elfogadta a TeamViewer Pilot-munkamenetre vonatkozó kérést.";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% TeamViewer Pilot-munkamenetet szeretne elindítani. Elfogadja a munkamenetet?";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% – TeamViewer Pilot-munkamenet";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "Nem hozható létre TeamViewer Pilot-munkamenet, mert csak a LAN-kapcsolatok vannak engedélyezve.";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "Nem hozható létre TeamViewer Pilot-munkamenet, mert a kimenő kapcsolatok nincsenek engedélyezve. Ahhoz, hogy létrehozhasson egy munkamenetet, módosítsa a „Hozzáférés-vezérlést” a speciális beállításokban a megfelelő módon.";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "Hiba történt a partnerhez való kapcsolódáskor.";
"IDS_FORWARD_SESSION_INVALID_ID" = "Hiba történt a partnerhez való kapcsolódáskor.";
"IDS_FORWARD_SESSION_OWN_ID" = "Hiba történt a partnerhez való kapcsolódáskor.";
"IDS_HELP_HOST_PASSWORD" = "Nem generálunk véletlenszerű jelszót a TeamViewer minden egyes indításakor, hanem egyetlen személyes jelszót használhat.";
"IDS_HELP_HOST_PASSWORD2" = "Kérjük, hogy megerősítésként másodszor is adja meg a jelszót.";
"IDS_JOIN" = "Csatlakozás";
"IDS_LAN_ONLY_SELECTED" = "Csak LAN-csatlakozás engedélyezett";
"IDS_LICENSE_EXPIRES" = "Lejár";
"IDS_LICENSE_FREE" = "Ingyenes";
"IDS_LICENSE_REMOTE_ACCESS" = "Távoli hozzáférés";
"IDS_LICENSE_REMOTE_WORKER" = "Távoli dolgozó";
"IDS_LICENSE_TYPE" = "Licenc";
"IDS_MAINWINDOWTILE" = "Első beállítás";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "A(z) %1% nem megfelelő megbeszélés azonosító.\r\nKérjük, adjon meg egy érvényes megbeszélés azonosítót (pl. m555-555-55) a megbeszéléshez való kapcsolódáshoz. Kérjük, váltson át a Távoli vezérlés fülre távolról vezérelt megbeszélés létrehozásához.";
"IDS_MAIN_WINDOW_QUIT" = "Kilépés";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% meghívta Önt a megbeszélésén való részvételre. Szeretne most kapcsolódni a megbeszéléshez?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "Ön nem küldhet kérést %1% nevű partnerének.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "Partnere %1% hozzáférés-jogosultsági korlátozások miatt nem csatlakozhat a megbeszéléshez.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "A(z) %1%  olyan TeamViewer modult futtat, amely nem támogatja a megbeszélés funkciót.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "%1% nevű partnere visszautasította az Ön megbeszéléshez való kapcsolódási kísérletét.";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% nem válaszolt időben.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - Csatlakozás megbeszéléshez";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "Nem lehetséges csatlakozni megbeszéléshez, mert csak LAN-csatlakozás engedélyezett. Ha szeretne csatlakozni megbeszéléshez, kérjük, állítsa be megfelelően az általános beállítások között a „Bejövő LAN-csatlakozások” mezőt.";
"IDS_OK" = "OK";
"IDS_PERSONAL_PASSWORD_INSECURE" = "A jelszavának legalább 6 karakterből kell állnia, és legalább 2-féle karaktert tartalmaznia kell az alábbiak közül:\r\n– kisbetű\r\n– nagybetű\r\n– speciális karakter\r\n– szám";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "A személyes jelszó túl gyenge";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Adjon meg erősebb jelszót, hogy megelőzze az eszközéhez való illetéktelen hozzáférést.";
"IDS_PROXY_AUTHENTIFICATION" = "Proxy hitelesítése";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "Hitelesítési adatok mentése";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "A hitelesítési üzenet a következő: „%1%”.";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "A(z) %1% proxy felhasználónév és jelszó megadását igényli.";
"IDS_PROXY_PASSWORD" = "Jelszó:";
"IDS_PROXY_USERNAME" = "Felhasználónév:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "„%1%”  meghívta Önt, hogy vegyen részt egy távoli vezérlési munkamenetben. Szeretne csatlakozni most?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "Ön nem küldhet kérést „%1%” felé.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "„%1%” nevű partnere a TeamViewer program egy nem kompatibilis verzióját használja.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "A partner hozzáférés-jogosultsági korlátozásai vagy licencének típusa miatt „%1%” nem csatlakozhat a munkamenethez.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "„%1%” visszautasította a munkamenethez való csatlakozásra irányuló kérést.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "„%1%” nem válaszolt időben.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - Csatlakozás munkamenethez";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "Jelszó megerősítése:";
"IDS_SETUPASSISTANT_FINISHHEADER" = "Sikeres beállítás";
"IDS_SETUPASSISTANT_FINISHTEXT" = "A beállítás megtörtént. A súgó bezárásához és a TeamViewer indításához kattintson a Befejezés gombra.";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "A megadott jelszavak nem egyeznek.";
"IDS_SETUPASSISTANT_PASSWORD" = "Jelszó:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "Személyes jelszó (nem felügyelt hozzáféréshez)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "Szeretném kipróbálni a fizetős funkciókat egy 14 napos ingyenes kereskedelmi próbaverzióval";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "Már van TeamViewer-előfizetésem a kereskedelmi verzió használatához";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "Személyes célra szeretném használni az ingyenes verziót";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "Hogyan szeretné használni a TeamViewer programot?";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "Nem felügyelt hozzáférés";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "Állítsa be és jegyezze meg egyéni jelszavát, amellyel bárhonnan elérheti ezt a számítógépet.\n\nHa egyelőre nem kíván hozzáférni távolról ehhez a számítógéphez, ugorja át ezt a lépést. A jelszó később is megadható vagy módosítható a TeamViewer beállításoknál.";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "Ez a súgó segíti a TeamViewer beállításában úgy, hogy a számítógépet bármikor, bárhonnan elérhesse.\n\nMegjegyzés: Ez a súgó kikapcsolható. A folyamatot bármikor megszakíthatja, és beállíthatja a nem felügyelt hozzáférést a TeamViewer beállításainál.";
"IDS_SKIP" = "Kihagyás";
"IDS_TRIAL_DAYS_REMAINING" = "%1% nap van hátra";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*lejárt*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "A TeamViewer eltávolítása folyamatban.";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "Hiba történt az eltávolítás során.";
"IDS_WELCOME" = "Üdvözöljük!";
